* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://greece.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://greece.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://greece.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://greece.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://greece.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://greece.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://greece.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://greece.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://greece.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tuj-870_dj:after { display: table; content: ''; clear: both; }

.cwrrm_810__yzz { clear: both; }

.avhmf-909_dk { width: 1000px; margin: 0 auto; }


.v_354__ajzjt
{
	display: block;
}

.v_354__ajzjt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.avhmf-909_dk
{
	margin-top: 70px;
}

.savn_671-nohdx 
{
	display: table;
	position: relative;
}



.d_343-igkxg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.d_343-igkxg > a
{
	display: block;
	float: left;
}

.d_343-igkxg > a.xami_717__fxhs
{
	margin-right: 10px;
}

.d_343-igkxg > a.fjh_378__ba
{
	margin-right: 10px;
}


.d_343-igkxg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.d_343-igkxg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.d_343-igkxg > a.xami_717__fxhs > div > span
{
	background-image: url(https://greece.potencialex.cz/images/fb_icon.png);
}

.d_343-igkxg > a.fjh_378__ba > div > span
{
	background-image: url(https://greece.potencialex.cz/images/tw_icon.png);
}

.d_343-igkxg > span.cd_268__cil
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xqgsf_206-bg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gut-74_lekz { background-color: #171717; }

.gut-74_lekz .jfhe-710_isr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gut-74_lekz .bhfaj-293_hir { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gut-74_lekz .bhfaj-293_hir > .enzj_659-hc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bhfaj-293_hir .s-569_qi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sntt-228_hbck
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sntt-228_hbck > .mxeem_775-x 
{
	float: right;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi.active > .c_326-cejc
{
	visibility: visible;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li
{
	display: block;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a:hover > .ejfsy_817-v > .pi_271__c
{
	 
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .csd-9_j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a:hover > .csd-9_j
{
	text-decoration: underline;
}




.mxeem_775-x > .ezk_718-fyiyi > .gi_133-mhoa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mxeem_775-x > .ezk_718-fyiyi.active > .gi_133-mhoa
{
	background: #f5f5f5;
}


.mxeem_775-x > .ezk_718-fyiyi > .gi_133-mhoa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sntt-228_hbck .bpnig-511_q
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sntt-228_hbck .bpnig-511_q > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sntt-228_hbck .ezk_718-fyiyi.active .bpnig-511_q > span
{
	color: #171717;
}



.sntt-228_hbck .yf-806_y
{
	height: 24px;
	width: 34px;
}

.sntt-228_hbck .yf-806_y > .y-648_adk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sntt-228_hbck .ezk_718-fyiyi.active .yf-806_y > .y-648_adk
{
	border:1px solid #171717;
}

.sntt-228_hbck .yf-806_y > .y-648_adk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jsoja_669-ygv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jsoja_669-ygv > .qh_529__is
{
	display: table;
	margin-top: 70px;
}



.jsoja_669-ygv > .qh_529__is > *
{
	display: table-cell;
	vertical-align: middle;
}

.jsoja_669-ygv > .qh_529__is > .qndeg_373-kqb
{
	width: 440px;
	max-width: 440px;
}

.jsoja_669-ygv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jsoja_669-ygv > h1 .d-999_lofco
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jsoja_669-ygv > .trm_893-ynid
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qndeg_373-kqb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.qndeg_373-kqb > .aa_902-rgdii
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aa_902-rgdii.jbhgf_212__euso
{
	margin-right: 100px;
}


.aa_902-rgdii > h3.tgw-564_dqf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aa_902-rgdii.jbhgf_212__euso > h3.tgw-564_dqf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qndeg_373-kqb > .aa_902-rgdii .if_716-jablm
{
	
}


.aa_902-rgdii .jash_876-vwaf
{
	display: none;
}


.aa_902-rgdii .if_716-jablm.czdl_593__hcfoj
{
	margin-top: 20px;
}

.aa_902-rgdii .if_716-jablm .b_781__qew {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aa_902-rgdii.jbhgf_212__euso .if_716-jablm .b_781__qew
{
	font-size: 16px;
	font-weight: normal;
}



.aa_902-rgdii .if_716-jablm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aa_902-rgdii.jbhgf_212__euso .if_716-jablm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aa_902-rgdii .if_716-jablm .w_393-qfexh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aa_902-rgdii.jbhgf_212__euso .if_716-jablm .w_393-qfexh
{
	max-width: 384px;
	font-size:16px;
}

.aa_902-rgdii .lcczj_525__qtcq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aa_902-rgdii.jbhgf_212__euso .lcczj_525__qtcq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cgjp-295_igcl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cgjp-295_igcl > .lbd_860__w
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cgjp-295_igcl > .lbd_860__w.gbndn_413-hfswh
{
	right: -10px;
	top:-10px;
}

.cgjp-295_igcl > .lbd_860__w.vlbue_822-csl
{
	top:0px;
	right: -20px;
}

.cgjp-295_igcl > .lbd_860__w > .h_565__izxbe
{
	display: table-cell;
	vertical-align: middle;
}


.cgjp-295_igcl > .lbd_860__w .c-162_jrc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cgjp-295_igcl > .lbd_860__w .bhfnc_378-hfc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gdhb-85_ci > .cgjp-295_igcl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jsoja_669-ygv > .qh_529__is > .ri_537__jible
{
	width: 280px;
}


.ri_537__jible > .hrje-381_bgg
{
    font-size: 16px;
    line-height: 180%;
}


.ri_537__jible > .hrje-381_bgg > b, .ri_537__jible > .hrje-381_bgg > h2, .ri_537__jible > .hrje-381_bgg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ri_537__jible > .hrje-381_bgg > ol
{
	padding-left: 20px;
}


main
{
	
}


.izt-20_ajaet
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sgb_542__hiur
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sgb_542__hiur > li
{
	display: inline-block;
}

.sgb_542__hiur > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.sgb_542__hiur > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sgb_542__hiur > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sgb_542__hiur > li.active > a
{
	color: #545454;
}




.vcge-873_epmmu 
{ 
	margin-bottom: 50px; 

}



.vcge-873_epmmu > .edrw_106__vg
{
	 padding: 30px;
	overflow: hidden;
}


.vcge-873_epmmu > .edrw_106__vg:after { display: table; content: ''; clear: both; }




.vcge-873_epmmu h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vcge-873_epmmu h1 .d-999_lofco
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vcge-873_epmmu h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vcge-873_epmmu h2:first-child
{
	padding-top: 0px;
}

.vcge-873_epmmu .edrw_106__vg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vcge-873_epmmu .edrw_106__vg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vcge-873_epmmu h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.vcge-873_epmmu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vcge-873_epmmu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vcge-873_epmmu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.edrw_106__vg ul { margin-top: 12px; }


.edrw_106__vg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.edrw_106__vg ul.clear > li, .edrw_106__vg ol.clear > li 
{
	clear: both;
}

.edrw_106__vg ul.clear > li:after, .edrw_106__vg ol.clear > li:after { display: block; content: ''; clear: both; }


.edrw_106__vg ul.k-830_tl
{
	margin-top: 0px !important;
}

.edrw_106__vg ul.k-830_tl > li 
{
	margin-left: 0px !important;
}

.edrw_106__vg ol { margin-left: 20px; margin-top: 12px; }

.edrw_106__vg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.edrw_106__vg ul.list-recomend
{
	
}

.edrw_106__vg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.edrw_106__vg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.edrw_106__vg ul.list-recomend > li .dscr_img .date, .edrw_106__vg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.edrw_106__vg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.edrw_106__vg .lcca-123_pj > .dzflb_404__bfd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.edrw_106__vg .lcca-123_pj > .kad_810-aduk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.vcge-873_epmmu > .edrw_106__vg.izt-20_ajaet.gnib-668_yfj 
{
	margin-bottom: 50px;
}


.vcge-873_epmmu > .edrw_106__vg.izt-20_ajaet.gnib-668_yfj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.gnib-668_yfj table.ax_799__giez th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gnib-668_yfj table.ax_799__giez tfoot td b
{
	text-align: center;
}


.gnib-668_yfj table.ax_799__giez td
{
	width: 50%;
}


.vcge-873_epmmu table { border-collapse: separate; border-spacing: 3px; }

.vcge-873_epmmu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vcge-873_epmmu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ax_799__giez
{
	width: 100%;
}

table.ax_799__giez td
{
	padding: 0;
}

table.ax_799__giez a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ax_799__giez a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.gdqjv-843_f
{
	width: 100%;
}


table.gdqjv-843_f th
{
	text-align: left;
	font-weight: bold;
}

table.gdqjv-843_f th.uqjbd-229_atsn
{
	max-width: 200px;
}
table.gdqjv-843_f th.z_974__cdiq
{
	max-width: 100px;
}
table.gdqjv-843_f th.buafe_993__jb
{
	
}

table.gdqjv-843_f td
{
	padding: 5px 10px;
}

table.gdqjv-843_f tr.rmie-780_lfove td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.gdqjv-843_f tr.rmie-780_lfove td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.gdqjv-843_f tr.rmie-780_lfove td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.gdqjv-843_f tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.gdqjv-843_f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fyae_854__ci.hqde_687-ups
{ 
	margin-bottom: 50px; 

}


.fyae_854__ci.hqde_687-ups h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.utca_458__jtg
{
	padding: 30px;
}


.fyae_854__ci ul
{
	display: block;
}

.fyae_854__ci ul.k-830_tl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fyae_854__ci ul.k-830_tl > li:after
{ display: table; content: ''; clear: both; }



.fyae_854__ci ul.k-830_tl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fyae_854__ci ul.k-830_tl > li:not(:last-child)
{
	padding-top: 30px;
}


.fyae_854__ci ul.k-830_tl > li:last-child, .fyae_854__ci.h-521_nf .edrw_106__vg ul > li:last-child
{
	margin-bottom: 0px;
}


.fyae_854__ci ul.k-830_tl > li .u_874__qek
{
	margin-bottom: 12px;
}

.fyae_854__ci ul.k-830_tl > li .u_874__qek > i
{
	font-size: 18px;
	font-style: italic;
}

.fyae_854__ci ul.k-830_tl > li .yg_782__gsj
{
	float: left;
}


.fyae_854__ci ul.k-830_tl > li .yg_782__gsj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fyae_854__ci ul.k-830_tl > li .bi-361_qigd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fyae_854__ci ul.k-830_tl > li .item_rev
{
	display: none;
}

.fyae_854__ci .zh-460_xlmbb
{
	margin-top: 20px;
	text-align: center;
}



.fyae_854__ci .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ndi-749_gxfp.hqde_687-ups
{ 
	margin-bottom: 50px; 

}

.ndi-749_gxfp.hqde_687-ups h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ndi-749_gxfp.hqde_687-ups ul
{
	display: table;
	width: 100%;
}

.ndi-749_gxfp.hqde_687-ups ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ndi-749_gxfp.h-521_nf .edrw_106__vg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ndi-749_gxfp ul > li:last-child, .ndi-749_gxfp.h-521_nf .edrw_106__vg ul > li:last-child
{
	margin-bottom: 0px;
}


.ndi-749_gxfp ul > li .bffzd_881__s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.ndi-749_gxfp ul > li .h-66_gca
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.ndi-749_gxfp ul > li .h-66_gca > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ndi-749_gxfp ul > li .gqdv_625__s
{
	margin-bottom: 12px;
}

.ndi-749_gxfp ul > li .jfidd-772_fafj
{
	color: #777777;
}



.ndi-749_gxfp .iu_274__tba
{
	margin-top: 20px;
	text-align: center;
}




.woak_87__jmpj 
{ 
	margin-bottom: 50px;
}

.woak_87__jmpj .dfsa-330_xjtn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.woak_87__jmpj .dfsa-330_xjtn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.woak_87__jmpj .dfsa-330_xjtn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.woak_87__jmpj .kr_796-wlhym 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jh-431_vyz
{
	display: block;
	line-height: 130%;

}

.jh-431_vyz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jh-431_vyz > div > dt
{
	display:inline-block;
}

.jh-431_vyz > div > dd
{
	display:inline;
}

.woak_87__jmpj .ugcif_779__dfud
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.woak_87__jmpj h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lznb_193__f {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lznb_193__f > .etbzq-200_bgmai
{
	display: table;
	width: 100%;
}


.lznb_193__f > .etbzq-200_bgmai > *
{
	display: table-cell;
	vertical-align: top;
}


.lznb_193__f .cgjp-295_igcl > img
{
	max-width: 400px;
}



.hl_440__oehd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xgzgn_829__p
{
	display: block;
	margin-right: 40px;
}


.xgzgn_829__p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xgzgn_829__p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xgzgn_829__p li a:hover
{
	text-decoration: underline;
}

.gewj-673_g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gewj-673_g .cckt-211_nuwi
{
	display: block;
	text-decoration: none;
}

.gewj-673_g .cckt-211_nuwi .d-999_lofco
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gewj-673_g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gewj-673_g .t-942_bnqw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.t-942_bnqw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.t-942_bnqw a:hover
{
	text-decoration: underline;
}



.gewj-673_g .gjjzf_625-jn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.gewj-673_g .hrfl_329-ah
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.w_618__g
{
	padding: 30px;
    overflow: hidden;
}


.w_618__g > .afeb_890__hf
{
	float: right;
	width: 50%;
}

.w_618__g > .afeb_890__hf > .kyu_799__d
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.w_618__g > .afeb_890__hf > .kyu_799__d > .jh-431_vyz
{
	margin-top: 20px;
}

.w_618__g > .jgedw-267_p
{
	float: left;
	width: 50%;
}

.w_618__g > .jgedw-267_p form
{
	display: block;
	width: 100%;
}

.w_618__g > .jgedw-267_p .xei-472_hngff
{
	margin-top: 20px;
}

.w_618__g > .jgedw-267_p .yg-87_igj
{
	display: none;
}


.w_618__g > .jgedw-267_p .xei-472_hngff label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.w_618__g > .jgedw-267_p .xei-472_hngff input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_618__g > .jgedw-267_p .xei-472_hngff textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.w_618__g > .jgedw-267_p .xei-472_hngff .bjeau_793-n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.w_618__g > .jgedw-267_p .ekob-666_q
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.avhmf-909_dk { width: 100%; }
	
.gut-74_lekz { text-align: center; }
	
	
	
	
.gut-74_lekz .bhfaj-293_hir
	{
		
		
	}

	
	

	
	
	
	.d_343-igkxg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.d_343-igkxg > a
{
	
}

	
.d_343-igkxg > a.fjh_378__ba
{
	margin-right: 0px;
}
	
.d_343-igkxg > a > div
{
    width: 24px;
	height: 24px;
}

.d_343-igkxg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.d_343-igkxg > a.xami_717__fxhs > div > span
{
	
}

.d_343-igkxg > a.fjh_378__ba > div > span
{
	
}


.d_343-igkxg > span.cd_268__cil
{
	display: none;
}
	

	
	
	.xqgsf_206-bg
	{
		width: auto;
	}
	
	
	.sntt-228_hbck
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi:not(.active)
	{
		position: relative;
	}
	
	
		.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mxeem_775-x > .ezk_718-fyiyi > .gi_133-mhoa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc
	{
		
		display: none;
	}
	


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi.active > .c_326-cejc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul
{
	display: block;
	max-height:300px;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li
{
	
}
	
	
.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .csd-9_j
{
	font-size: 14px;	
}
	
	
	
.mxeem_775-x > .ezk_718-fyiyi > .gi_133-mhoa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mxeem_775-x > .ezk_718-fyiyi.active > .gi_133-mhoa > *
{
	font-size: 16px;
}	
		
.mxeem_775-x > .ezk_718-fyiyi:not(.active) > .gi_133-mhoa > .bpnig-511_q
{
	display: none;
}
	
	
	
.sntt-228_hbck .yf-806_y
{
	width: 24px;
}

.sntt-228_hbck .yf-806_y > .y-648_adk
{
	width: 24px;
	height: 24px;
}
	
	
.sntt-228_hbck .ezk_718-fyiyi:not(.active) .yf-806_y > .y-648_adk
{
	margin-left: 0px;
}

.sntt-228_hbck .ezk_718-fyiyi.active .yf-806_y > .y-648_adk
{
	border:1px solid #171717;
}

.sntt-228_hbck .yf-806_y > .y-648_adk > img
{
	height: 24px;
}
	

.gut-74_lekz .bhfaj-293_hir > .enzj_659-hc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bhfaj-293_hir .s-569_qi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sntt-228_hbck.gbndn_413-hfswh
	{
		float: none;
	}
	
.sntt-228_hbck.gbndn_413-hfswh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sntt-228_hbck .u_874__qek
	{
		line-height: 18px;
	}
	
	.sntt-228_hbck .yf-806_y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sntt-228_hbck .yf-806_y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jsoja_669-ygv {
    padding: 30px 20px;
	}
	
	.jsoja_669-ygv > .qh_529__is
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jsoja_669-ygv > .qh_529__is > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jsoja_669-ygv > .qh_529__is > .gdhb-85_ci
	{
		padding-top: 10px
	}
	
	.jsoja_669-ygv > .qh_529__is > .qndeg_373-kqb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qndeg_373-kqb > .aa_902-rgdii
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gdhb-85_ci > .cgjp-295_igcl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jsoja_669-ygv > .qh_529__is > .ri_537__jible
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.avhmf-909_dk
	{
		margin-top: 30px;
	}
		
	.vcge-873_epmmu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vcge-873_epmmu h2 { padding-bottom:20px; }
	.vcge-873_epmmu > .edrw_106__vg
	{
		padding: 20px;
	}

	.vcge-873_epmmu p + h2 { }
	.vcge-873_epmmu ul { }
	.vcge-873_epmmu li { }
	.vcge-873_epmmu table { width: 100% !important; }
	
	.vcge-873_epmmu img { max-width: 100% !important; }
	

	.fyae_854__ci.hqde_687-ups
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fyae_854__ci.hqde_687-ups h2
	{
		padding-bottom: 20px;
	}
	
	.fyae_854__ci.hqde_687-ups ul
	{
		display: block;
	}
	
	.fyae_854__ci.hqde_687-ups ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fyae_854__ci.hqde_687-ups ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fyae_854__ci ul.k-830_tl > li > .yg_782__gsj
	{
		float: none !important;
	}
	
	.fyae_854__ci ul.k-830_tl > li > .bi-361_qigd
	{
		padding: 0px;
	}
	
	
		.ndi-749_gxfp.hqde_687-ups
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ndi-749_gxfp.hqde_687-ups h2
	{
		padding-bottom: 20px;
	}
	
	.ndi-749_gxfp.hqde_687-ups ul
	{
		display: block;
	}
	
	.ndi-749_gxfp.hqde_687-ups ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ndi-749_gxfp.hqde_687-ups ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ndi-749_gxfp.hqde_687-ups ul > li .bi-361_qigd
	{
		padding: 0px;
	}
	
	.utca_458__jtg
	{
		    padding: 20px;
	}
	
	
	.woak_87__jmpj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.woak_87__jmpj h2
	{
		padding-bottom: 20px;
		
	}
	
	.woak_87__jmpj .dfsa-330_xjtn
	{
		padding: 20px;
	}
	
	.woak_87__jmpj .dfsa-330_xjtn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.woak_87__jmpj .ugcif_779__dfud
	{
		padding-left: 0px;
	}
	
	
	
	
	.lznb_193__f
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lznb_193__f > .etbzq-200_bgmai
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.etbzq-200_bgmai > .kejos-836_dzah
	{
		display: block;
	}
	
	.etbzq-200_bgmai > .k-844_xrn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.etbzq-200_bgmai > .k-844_xrn > .cgjp-295_igcl
	{
		
	}
	
	
	.aa_902-rgdii.jbhgf_212__euso
	{
		margin-right: 0;
	}
	
	
	.aa_902-rgdii.jbhgf_212__euso .if_716-jablm > input
	{
		max-width: none;
	}
	
	.aa_902-rgdii.jbhgf_212__euso .lcczj_525__qtcq
	{
		max-width: none;
	}
	
	
	.cgjp-295_igcl > .lbd_860__w.vlbue_822-csl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gewj-673_g
	{
		text-align: center;
	}
	
	.xgzgn_829__p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xgzgn_829__p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xgzgn_829__p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sgb_542__hiur
	{
		margin-left: 20px !important;
		
	}
	
	.sgb_542__hiur > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vcge-873_epmmu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ax_799__giez a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vcge-873_epmmu > .edrw_106__vg.cww-309_zwb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.edrw_106__vg ul.list-recomend > li
{
	display: block;
}
	
.w_618__g > .jgedw-267_p
{
	width: 100%;
	float: none;
}
	
.w_618__g > .afeb_890__hf
{
	width: 100%;
	float: none;
}

.w_618__g > .afeb_890__hf > .kyu_799__d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.k_113__pu, .rc-914_whvii, .sqqla-10_nfh
{
	
}

body.rc-914_whvii .avhmf-909_dk
{
	width: 800px;
}

body.rc-914_whvii section.avhmf-909_dk
{
	margin-top: 50px;
}

body.rc-914_whvii .d_343-igkxg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.rc-914_whvii .d_343-igkxg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.rc-914_whvii .gut-74_lekz .jfhe-710_isr 
{
	margin: 0;
	margin-left: 20px;
}

body.rc-914_whvii .gut-74_lekz .bhfaj-293_hir
{
	padding: 10px 0 10px 0px; 
}

body.rc-914_whvii .bhfaj-293_hir .s-569_qi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.rc-914_whvii .bhfaj-293_hir > .enzj_659-hc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c > img
{
	height: 22px;
}

body.rc-914_whvii .sntt-228_hbck .yf-806_y > .y-648_adk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.rc-914_whvii .ezk_718-fyiyi.active .yf-806_y > .y-648_adk
{
	border: none;
}

body.rc-914_whvii .sntt-228_hbck .yf-806_y > .y-648_adk > img
{
	height: 24px;
}

body.rc-914_whvii .jsoja_669-ygv 
{
	padding:50px 0px;
}

body.rc-914_whvii .aa_902-rgdii > h4.tgw-564_dqf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.rc-914_whvii .aa_902-rgdii .lcczj_525__qtcq
{
	border-radius: 0px;
}

body.rc-914_whvii .cgjp-295_igcl > .lbd_860__w
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.rc-914_whvii .cgjp-295_igcl > .lbd_860__w
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.rc-914_whvii .cgjp-295_igcl > .lbd_860__w .c-162_jrc
{
	top: -20px;
}


body.rc-914_whvii .cgjp-295_igcl > .lbd_860__w .bhfnc_378-hfc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.rc-914_whvii .ri_537__jible
{
	background-color: #FFFFFF;
}


body.rc-914_whvii .ri_537__jible > .hrje-381_bgg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.rc-914_whvii .ri_537__jible > .hrje-381_bgg > div
{
	padding: 0px 30px;
}


body.rc-914_whvii .ri_537__jible > .hrje-381_bgg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.rc-914_whvii .ri_537__jible > .hrje-381_bgg h2, body.rc-914_whvii .ri_537__jible > .hrje-381_bgg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.rc-914_whvii .ndi-749_gxfp.hqde_687-ups ul > li
{
	padding: 0px 10px 10px 10px;
}


body.rc-914_whvii .xgzgn_829__p
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.rc-914_whvii .xgzgn_829__p ul
{
	display: table;
    margin: 0 auto;
}
body.rc-914_whvii .xgzgn_829__p ul li
{
	line-height: 38px;
}

body.rc-914_whvii .xgzgn_829__p ul li:first-child
{
	margin-left: 0px;
}

body.rc-914_whvii .xgzgn_829__p ul li:last-child
{
	margin-right: 0px;
}

body.rc-914_whvii .gewj-673_g
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.rc-914_whvii .gewj-673_g .t-942_bnqw
{
	color: #777777; 
}


body.rc-914_whvii .imgblock
{
	max-width: 740px;
}


body.rc-914_whvii .afeb_890__hf .imgblock
{
	max-width: 740px;
}

body.rc-914_whvii .ndi-749_gxfp ul > li .h-66_gca > img
{
	max-width: 224px;
}


body.rc-914_whvii .lznb_193__f .cgjp-295_igcl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.rc-914_whvii .avhmf-909_dk
{
	width: 100%; 
}

	body.rc-914_whvii .jsoja_669-ygv {
    padding: 30px 12px;
	}

	body.rc-914_whvii .ri_537__jible > .hrje-381_bgg
	{
		padding: 30px 0px;
	}

	body.rc-914_whvii section.avhmf-909_dk
	{
		margin-top: 30px;
	}


	body.rc-914_whvii .vcge-873_epmmu > .edrw_106__vg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rc-914_whvii .fyae_854__ci.hqde_687-ups
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.rc-914_whvii .ndi-749_gxfp.hqde_687-ups
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rc-914_whvii .woak_87__jmpj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rc-914_whvii .lznb_193__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rc-914_whvii .etbzq-200_bgmai > .k-844_xrn
	{
		margin-top: 50px;
	}

body.rc-914_whvii .sntt-228_hbck .yf-806_y > .y-648_adk
{
	width: 28px;
	height: 28px;
}

body.rc-914_whvii .sntt-228_hbck .yf-806_y > .y-648_adk > img
{
	height: 28px;
}
	
	
body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c
{
	width: 24px;
    height: 24px;
}


body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a > .ejfsy_817-v > .pi_271__c > img
{
	height: 24px;
}

	
body.rc-914_whvii .mxeem_775-x > .ezk_718-fyiyi > .gi_133-mhoa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.rc-914_whvii .sntt-228_hbck > .mxeem_775-x > .ezk_718-fyiyi > .c_326-cejc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.rc-914_whvii .xgzgn_829__p ul li
{
	line-height: 20px;
}
	
body.rc-914_whvii .gewj-673_g
{
	margin-top: 30px;
}

	
body.rc-914_whvii .ndi-749_gxfp.hqde_687-ups ul > li
{
	padding: 0px;
}

	
}